### Method

# Gtk MenuButton get_icon_name

#### Declaration [src]

    const char*
    gtk_menu_button_get_icon_name (
      GtkMenuButton* menu_button
    )

#### Description [src]

Gets the name of the icon shown in the button.

Gets property | `Gtk.MenuButton:icon-name`

#### Return value

Returns: | `const char*`
| The name of the icon shown in the button.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.